﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);

/* Tabletts */
#topline { background: black; color: white; height:0px; }
.ssbInfoW {width: 140px; }
#infPreview{
   display:none;
}
#infImgInfoCtainerTxt {
    font-size: 12px;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 700;
}
#infoHeader{
    min-height:15px;
    background-color:rgba(83,83,83,.20);
}

#infoClose{
    height: 10px;
    width: 10px;
    margin-right:5px;
    margin-top:3px;
}
@media only screen and (max-width: 320px) {
    #leftArrow {
        width: 50px;
        height:50px;
     }
    #rightArrow {
        width: 50px;
        height:50px;
        margin-top: -25px;
    }
    #RightBtns{
        position:absolute;
        flex-direction:column-reverse !important;
        width:40px;
        height:182px !important;
        bottom:9px;
        right:35px !important;
        border:1px solid #202020;
        background-color:black;
        z-index:60001;
        visibility:collapse;
        margin-bottom:5px;
    }
   #LeftBtns{
        display:none !Important;
    }
    #RightShare{
        display:block!important;
        order:2!important;
    }
    #RightSettings{
        display:block!important;
        order:2!important;
    }


    #RightBtns div{
        margin-left: 4px !important;
    }

    #nameDescPanelDescr
    {
            font-size:9pt;
    }
    #nameDescPanelHdr
    {
        font-size:11pt;
    }

    
    #OptionList {
        display:block;
    }



}
@media only screen and (min-width: 321px) {
    #nameDescPanelDescr
    {
            font-size:9pt;
    }
    #nameDescPanelHdr
    {
        font-size:11pt;
    }

    #RightBtns{
       visibility:visible!important;
    }


    #OptionList {
        display:none;
    }
    #leftArrow {
        width: 50px;
        height: 50px;
        background-image: url('../Displays/Images/SlideshowCtls/new/pfeile-feiner/pfeil-links-klein.png');
    }
    #rightArrow {
        width: 50px;
        height: 50px;
        background-image: url('../Displays/Images/SlideshowCtls/new/pfeile-feiner/pfeil-rechts-klein.png');
    }
}
@media only screen and (min-width: 760px) {

    #leftArrow {
        width: 60px;
        height: 60px;
        background-image: url('../Displays/Images/SlideshowCtls/new/pfeile-feiner/pfeil-links-gross.png');
    }
    #rightArrow {
        width: 60px;
        height: 60px;
        background-image: url('../Displays/Images/SlideshowCtls/new/pfeile-feiner/pfeil-rechts-gross.png');
    }
    #nameDescPanelDescr
    {
        font-size:10pt;
    }
    #nameDescPanelHdr
    {
        font-size:12pt;
        padding-top:6px;
    }

    #RightBtns{
        display:flex;
    }
    #OptionList {
        display:none;
    }
    .ssbInfoW {
        width: 160px;
    }

    #topline {
        background: plum;
    }

    #infPreview {
        display: block;
    }

    #ssbInfo ul {
        font-size: 11px;
    }
    #infoClose{
        height: 13px;
        width: 13px;
        margin-right:5px;
        margin-top:3px;
    }
    
}
/* Mittlere Monitore */
@media only screen and (min-width: 980px) {
    
    #leftArrow {
        width: 90px;
        height:90px;
     }
    #rightArrow {
        width: 90px;
        height:90px;
    }

    #RightBtns{
        display:flex;
    }
    .ssbInfoW {
        width: 200px;
    }

    #topline {
        background-color: brown;
    }

    #infPreview {
        display: block;
    }

    #ssbInfo ul {
        font-size: 11pt;
    }

    #infImgInfoCtainerTxt {
        font-size: 13pt;
        font-weight: 700;
    }

    #infoClose {
        height: 30px;
        width: 30px;
        margin-right: 10px;
        margin-top: 10px;
    }

    #infoHeader {
        min-height: 50px;
    }
}
/* Große Monitore */
@media only screen and (min-width: 1280px) {
    #leftArrow {
        width: 125px;
        height:125px;
     }
    #rightArrow {
        width: 125px;
        height:125px;
    }


	.ssbInfoW {width: 250px; }
    #topline { background-color:chartreuse}
    #infPreview{
        display:block;
    }
    #infImgInfoCtainerTxt
    {
        font-size:13pt;
        font-weight:700;
    }
    #ssbInfo ul
    {
        font-size:11pt;
    }
}
.displayer{
    display:block !important;
}

#RightBtns{
    display: flex;
    flex-direction: row-reverse ;
    position:absolute;
    height:40px;
    right:5px;
    bottom:2px;
}

#RightBtns div{
    margin-left:15px;

}

#LeftBtns{
    display: flex;
    flex-direction: row ;
    position:absolute;
    width:160px;
    height:40px;
    left:5px;
    bottom:2px;
}

#LeftBtns div{
    margin-right:15px;

}

.leftSmallSettings {
    left: 40px;
    bottom: 8px;
    position:absolute;
}
.LeftSmallShare {
    left: 80px;
    bottom: 8px;
    position: absolute;
}
.SmallImgOfImg {
    left: 110px !important;
    bottom: 10px !important;
    position: absolute;
}

.SmallImgOfImgUnder {
    left: 0px !important;
    bottom: 10px !important;
    position: initial;
    order:0;
    text-align:left !important;
}

#OptionList {
    width: 30px;
    height: 30px;
    position: absolute;
    bottom: 9px;
    right: 5px;
    background-repeat: no-repeat;
    background-image: url('/Displays/images/SlideshowCtls/new/menue.png');
    background-position: center center;
    cursor: pointer;
    z-index: 6000;
}

#thumbsBk {
    
    background-color:rgba(63,63,63,0.80);
}

#thumbs { 
    position:absolute;list-style-type: none; 
    margin: 0px; 
    padding: 0px; 
    bottom:0px 

}

#thumbsHolder{
    position:absolute;
    margin: 0px; 
    padding: 0px; 
    bottom:0px; 
    left:0px;
}
#thums ul
{
    width:32000px;

}
#thumbs li
{
    margin-left: -1px;
    margin-right:0px;
    padding: 0px;
    float: left;
    text-align: center;
}

.ThumbContainder
{
    overflow: hidden;
    position:absolute;

    left:0px;
    right:0px;
    bottom:48px;

    height: 110px;
    padding-top: 0px;
    padding-left: 4px;
    padding-right: 4px;
    border:0px ;
}

.ThumbElementContainer
{
    left:0px;
    top:0px;
    bottom:0px;
    right:0px;
    overflow: hidden;
    border: 0px solid #202020;
}
.ThumbElement
{
    position:relative;
    background-repeat: repeat;
    border: 1px solid #202020;
    margin-left: 0px;
    margin-right: 0px; /*    background-image: url('../Displays/Images/Dark/ThumbBack3.png');*/
    cursor: pointer;
    overflow: hidden;
    padding: 1px;
    border-radius: 0px 0px 0px 0px;

    
}
.ThumbElementEmpty
{
    border: 1px solid Transparent !Important;
    cursor: default !important;
    
}
.ThumbImg
{
    position:relative;
    top:0px;
    left:0px;
    
}


.ThumbElementHilite
{
    background-repeat: repeat;
    border:2px solid #f0f0f0;
    margin-left:-0px !important;
    margin-right:1px !important;
    top:0px !important;
    -moz-border-radius: 1px 1px 1px 1px;
    border-radius: 1px 1px 1px 1px;    
    z-index:10000;

}
#infScrollBar
{
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    background-color:#606060;
}


#ThumbBreakerLeft
{
    background-image: url('../Displays/Images/Dark/ThumbBreakerL.png');
    background-repeat: repeat-y;
    overflow: hidden;
    position: absolute;
    width: 8px;
    height: 85px;
}

#ThumbBreakerRight
{
    background-image: url('../Displays/Images/Dark/ThumbBreakerR.png');
    background-repeat: repeat-y;
    overflow: hidden;
    position: absolute;
    width: 8px;
    height: 85px;
}
#ssb
{
    /*   background-image: url('Images/Dark/TextBack.png');*/

    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
    overflow: hidden;
    color: White;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    z-index:60001;
}
.SSIHLD {
    position: absolute;
    border-style: none none none none;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}

#imageNameAndDescriptionPanel
{
    position: absolute;
    left:0px;
    top:0px; 
    right:0px;
    height:70px;
    
    z-index:1000;
/*  background-color: Yellow;
    background-image: url('Images/Dark/TextBack.png'); */
    visibility:hidden;
}

.corner 
{
    background-image: url('/Displays/Images/Cornered/50/CorneredPaneCC.png');
}

.ctl 
{
    background-image: url("/Displays/Images/Cornered/50/CorneredPaneTL.png");
    position:absolute;
    width:9px;
    height:9px;
    top:0px;
    left:0px;
}
.ctc 
{
    background-image: url("/Displays/Images/Cornered/50/CorneredPaneTC.png");
    position:absolute;
    top:0px;
    left:9px;
    right:9px;
    height:9px;
}
.ctr 
{
    background-image: url("/Displays/Images/Cornered/50/CorneredPaneTR.png");
    position:absolute;
    top:0px;
    width:9px;
    right:0px;
    height:9px;
}
.ccl 
{
    background-image: url("/Displays/Images/Cornered/50/CorneredPaneCL.png");
    position:absolute;
    top:9px;
    bottom:9px;
    width:9px;
    left:0px;
}
.ccc
{
    background-image: url("/Displays/Images/Cornered/50/CorneredPaneCC.png");
    position: absolute;

    top: 9px;
    left: 9px;
    bottom: 9px;
    right: 9px;
    z-index: -1;
    background-repeat: repeat;
        height:auto;
    width:auto;
}
.ccr 
{
    background-image: url("/Displays/Images/Cornered/50/CorneredPaneCR.png");
    position:absolute;
    top:9px;
    width:9px;
    right:0px;
    bottom:9px;
}

.cbl 
{
    background-image: url("/Displays/Images/Cornered/50/CorneredPaneBL.png");
    position:absolute;
    width:9px;
    height:9px;
    bottom:0px;
    left:0px;
}
.cbc 
{
    background-image: url("/Displays/Images/Cornered/50/CorneredPaneBC.png");
    position:absolute;
    bottom:0px;
    left:9px;
    right:9px;
    height:9px;
}
.cbr 
{
    background-image: url("/Displays/Images/Cornered/50/CorneredPaneBR.png");
    position:absolute;
    bottom:0px;
    width:9px;
    right:0px;
    height:9px;
}
#infScroll
{
    padding-right:4px;
}
#imageInfoPanel
{
    position: absolute;
    right: 10px;
    min-height: 100px;
    min-width: 20px;
    height:auto;
    width:381px;
    top: 10px;
/*   background-color: Yellow;
     background-image: url('Images/Dark/TextBack.png'); */
    visibility:hidden;
    overflow:visible;
    cursor:move;
    z-index:6000;
}
.Controller
{
    position: absolute;
    bottom: 0px;
    
    z-index: 100;
    cursor: default;
    left: 0px;
    right: 0px;
    background-repeat:repeat-x;
/*    background-image: url("/Displays/Images/Dark/ThumbBackAndr.png");  */
}

.ControllerBack2
{
    position: absolute;
    bottom: 0px;
    height: 50px;
    z-index: 0;
    cursor: normal;
    left: 0px;
    right: 0px;
    border-top:1px solid #000000;
    background-repeat:repeat-x;
    background-color:#000000;
    opacity:0.85;
    
/*    background-image: url("/Displays/Images/Dark/ThumbBackAndr.png");  */
}

.ControllerBack
{
    position: absolute;
    bottom: 27px;
    height: 125px;
    z-index: 0;
    cursor: normal;
    left: 0px;
    right: 0px;
    background-repeat:repeat-x;
    background-color:#000000;
    
/*    background-image: url("/Displays/Images/Dark/ThumbBackAndr.png");  */
}

.white{
    background-color: white;
    border-color: transparent !important;
    color: #606060 !important;
}
.whiteThumbs {
    border-color: rgba(255,255,255,.7);
}

.ControllerSmall
{
    height: 27px !important;
}
.HeaderMaxHeight
{
    overflow:hidden;
    font-style: normal;
}

.HeaderDescr
{

    font-style: normal;
    vertical-align: baseline;
    text-align: left;
}
.HeaderDescr h1
{
    font-size: 10px !important;
    font-weight:normal !important;
    color: white !important;
    font-style: normal;
    vertical-align: baseline;
    text-align: left;

}

#ctrlLeft
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1px;
    height: 100%;
/*    background-image: url('/Displays/Images/Dark/NaviBottom.png'); 
    background-image: url("/Displays/Images/Cornered/50/CorneredPaneCC.png")
    background-repeat: no-repeat;*/
}

#ctrlRight
{
    position: absolute;
    background-position: -745px 0px;
    width: 0px;
    right: 0px;
    top: 0px;
    height: 100%;
/*  background-image: url("/Displays/Images/Cornered/50/CorneredPaneCC.png")
    background-image: url('/Displays/Images/Dark/NaviBottom.png');
    background-repeat: no-repeat;
*/
}


#ctrlContent
{
    position: absolute;
    background-position: -0px 0px;
    left: 19px;
    height: 100%;
    right: 0px;
    top: 0px;
/*  background-image: url("/Displays/Images/Cornered/50/CorneredPaneCC.png")
    background-image: url('/Displays/Images/Dark/NaviBottom.png');
    background-repeat: repeat-x;
*/
}

#ctrlContent div
{
    position: absolute;
    top: 20px;
    width: auto;
    background-repeat: no-repeat;
    cursor: pointer;
    padding-left: 25px;
    height: 35px;
}

.prevPicBig
{
    position: absolute;
    bottom:50px;
    background-image: url('/Displays/images/SlideshowCtls/pfeile-eineseite-zurueck-0.png') !important;
    background-color:#3f3f3f;
    background-position:center;
    left: 0px;
    width: 30px;
    height: 100px;
    background-repeat: no-repeat;
    cursor:pointer;
    visibility:hidden;
    z-index:5000;
}

.nextPicBig
{
    position: absolute;
    bottom:50px;
    background-image: url('/Displays/images/SlideshowCtls/pfeile-eineseite-weiter-0.png') !important;
    background-color:#3f3f3f;
    background-position:center;
    left: 129px;
    width: 30px;
    height: 100px;
    background-repeat: no-repeat;
    cursor:pointer;    
    visibility:hidden;
    z-index:5000;
}
#prevPic
{
    position: absolute;
    bottom:0px;
    background-image: url('/Displays/images/SlideshowCtls/Back_2.png');
    background-position:center;
    left: 0px;
    width: 30px;
    height: 25px;
    background-repeat: no-repeat;
    cursor:pointer;
    visibility:hidden;
    z-index:5000;
}

#nextPic
{
    position: absolute;
    bottom:0px;
    background-image: url('/Displays/images/SlideshowCtls/Next.png');
    background-position:center;
    left: 129px;
    width: 30px;
    height: 25px;
    background-repeat: no-repeat;
    cursor:pointer;    
    visibility:hidden;
    z-index:5000;
}

#firstPic
{
    position: absolute;
    bottom:2px;
    background-image: url('/Displays/images/SlideshowCtls/FastBack.png');
    left: 129px;
    width: 30px;
    height: 25px;
    background-repeat: no-repeat;
    cursor:pointer;    
    visibility:hidden;
}
#lastPic
{
    position: absolute;
    bottom:2px;
    background-image: url('/Displays/images/SlideshowCtls/FastFor.png');
    left: 129px;
    width: 30px;
    height: 25px;
    background-repeat: no-repeat;
    cursor:pointer;    
    visibility:hidden;
}


#playPic
{
    position:absolute;
    height:54px;
    width:54px;
    left:50%;
    margin-top:-54px;
    background-repeat:no-repeat;
    background-image: url('/Displays/images/SlideshowCtls/new/play-0.png');
    z-index:32000;
    visibility:hidden;
    cursor:pointer;
}
.pausePic
{
    background-image: url('/Displays/images/SlideshowCtls/new/pause-0.png') !important;
}
.playPicS
{
    background-image: url('/Displays/images/SlideshowCtls/new/diaschau-play-24-0.png') !important;
    height:25px !important;
    width:25px !important;
    top:auto !important;
    left:10px;
}
.pausePicS
{
    background-image: url('/Displays/images/SlideshowCtls/new/diaschau-pause-24-0.png') !important;
    height:25px !important;
    width:25px !important;
    top:auto !important;
    left:10px;
}

.playPicC
{
    position:absolute;
    height:124px;
    width:124px;
    background-repeat:no-repeat;
    background-image: url('/Displays/images/Dark/Player.png');
    z-index:32000;
    cursor:pointer;
}
.playPicC-L
{
    height:93px;
    width:93px;
    background-image: url('/Displays/images/Dark/Player93.png');
}
.playPicC-M
{
    height:70px;
    width:70px;
    background-image: url('/Displays/images/Dark/Player70.png');
}
.playPicC-S
{
    height:52px;
    width:52px;
    background-image: url('/Displays/images/Dark/Player52.png');
}
.playPicC-XS
{
    height:39px;
    width:39px;
    background-image: url('/Displays/images/Dark/Player39.png');
}

.pinHolder
{
    position:absolute;
    height:100%;
    width:50px;
    top:0px;
    right:0px;
    z-index:35000;
    visibility:visible;
}
#pin {
    position: relative;
    height: 50px;
    width: 50px;
    top: 50%;
    margin-top:-25px;
    background-repeat: no-repeat;
    z-index: 35000;
    visibility: visible;
    cursor: pointer;
}

.pinLeft {
    left: 0px;
    border-right: 1px solid #6f6f6f;
}

.pinRight {
    right: 0px;
    border-left: 1px solid #6f6f6f;
}

.pinBackground{
        background-image: url('/Displays/Images/SlideshowCtls/new/pin-1-0.png');
}
#pin:hover {
    background-image: url('/Displays/Images/SlideshowCtls/new/pin-1-1.png');
}

.pinClosed {
    background-image: url('/Displays/Images/SlideshowCtls/new/pin-0-0.png') !important;
}
.pinClosed:hover {
    background-image: url('/Displays/Images/SlideshowCtls/new/pin-0-1.png');
}

#nameDescPanel {
    position: absolute;
    background-color: rgba(0,0,0,.85);
    left: 0px;
    right: 0px;
    z-index: 32000;
    font-family: 'Open Sans', Arial, sans-serif;
}
#nameDescriptors {
    position: relative;
    width: calc(100% - 40px);
    overflow:hidden;
}

.nameDescriptorUp {
    top: 0px;
}

#nameDescriptorsBelow {
    padding-left: 10px;
    padding-right: 10px;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;

    z-index: 1;
}


#nameDescCont
{
/*    ;*/
    right: 25px;
    padding: 0px 10px 0px 10px;
    color:White;
    height:auto;
/*    background-repeat: repeat; */
}
#nameDescPanelHdr {
    /*    background-image: url("/Displays/Images/Cornered/50/CorneredPaneCC.png");*/
    position: relative;
    top: 5px;
    left: 0px;
    right: 0px;
    padding-right: 50px;
    min-height: 11px;
    font-weight: 600;
    color: #E0E0E0;
    font-style: normal;
    vertical-align: baseline;
    text-align: left;
    /*    padding-left:30px;*/
}

#nameDescPanelDescr {
    position: relative;
    left: 0px;
    right: 0px;
    padding-right: 50px;
    padding-top: 8px;
    padding-bottom: 4px;
    /*    padding-left:30px;*/
    color: #E0E0E0;
}

.left30padding {
    padding-left:30px;
}
#nameDescCont h1
{
    font-size: 12px;
    font-weight: bold;
    color: white;
    font-style: normal;
    line-height: 12px;
    vertical-align: baseline;
    text-align: left;

}
#nameDescCont h2
{
    font-size: 12px;
    font-weight: normal;
    color: white;
    font-style: normal;
    line-height: 12px;
    vertical-align: baseline;
    text-align: left;
}






#infoPic
{
    background-image: url('/Displays/images/Dark/detail.png');
    left:287px;
    visibility:hidden;
}

.InfoSelected{
    background-image: url('/Displays/images/SlideshowCtls/new/info-sel.png') !important; 
    background-color:#000000;
}


#leftArrow {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(83,83,83,.40);
    z-index: 60000;
}
#rightArrow {
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(83,83,83,.20);
    z-index: 60000;
}

#leftArrow:hover {
    background-color:rgba(83,83,83,.40);
}

#rightArrow:hover {
    background-color:rgba(83,83,83,.40);
}

#ImgOfImg {
    left: 65px;
    padding-left: 0px;
    position: absolute;
    bottom: 14px;
    background-color: Transparent;
    border: 0px solid #202020;
    visibility: hidden;
    color: #ffffff;
    font-size: 16px;
    font-family: 'Open Sans', Arial, sans-serif;
    padding: 2px 4px 2px 4px;
    text-align: center;
    /*    background-image: url('../Displays/Images/Dark/TextBack.png');
    background-repeat: repeat;
*/
}
#FullScreenPic
{
    order:1;
    width: 30px;
    height:30px;
/*
    position:absolute;
    bottom:9px;    
    right:5px;
*/
    background-repeat:no-repeat;
    background-image: url('/Displays/images/SlideshowCtls/new/fullsize-0.png');
    background-position: center center;
    cursor:pointer;
}
    #FullScreenPic:hover {
        background-image: url('/Displays/images/SlideshowCtls/new/fullsize-1.png');
        background-color: rgba(0,0,0,.4);
    }

.FullScreenPic-FullScreen{
    background-image: url('/Displays/images/SlideshowCtls/new/exitfullsize-0.png') !important;
}
    .FullScreenPic-FullScreen:hover {
        background-image: url('/Displays/images/SlideshowCtls/new/exitfullsize-1.png') !important;
        background-color: rgba(0,0,0,.4);
    }

.RandomPic {
    order:4;
    width: 30px;
    height: 30px;
    /*
    position:absolute;
    bottom:9px;    
    right:5px;
*/
    background-image: url('/Displays/Images/SlideshowCtls/new/rnd-0.png');
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}
    .RandomPic:hover {
        background-image: url('/Displays/images/SlideshowCtls/new/rnd-1.png');
        background-color: rgba(0,0,0,.4);
    }

.RandomActive{
    background-image: url('/Displays/images/SlideshowCtls/new/rnd-2.png') !important;

}

.SettingsBtn
{
/*  position:absolute;
    bottom:9px;
    right:45px;
*/    
    order:4;
    width: 30px;
    height: 30px;
    background-repeat:no-repeat;

    background-image: url('/Displays/images/SlideshowCtls/new/einstellungen-0.png');
    background-position: center center;
    cursor:pointer;
}
    .SettingsBtn:hover {
        background-image: url('/Displays/images/SlideshowCtls/new/einstellungen-1.png');
        background-color: rgba(0,0,0,.4);
    }
#CloseSLBtn {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 50px;
    height: 100%;
    border-left: 1px solid #6f6f6f;
    background-image: url("/images/Community/Views/new/Close-x.png");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    cursor: pointer;
    display:none;
}

    #CloseSLBtn:hover {
        background-color: #e3000f;
    }

#CloseBtnPV {
    position: absolute;

    font-weight: normal;
    /*    background-image: url("/images/Community/Views/new/Close-x.png"); */
    background-size: 20px 20px;
    cursor: pointer;
    border: 1px solid #737373;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 1px 1px 14px rgba(68,68,68,1);
    /*	behavior: url(csShad.htc); */
    padding-left: 5px;
    padding-right: 5px;
    top: 3px;
    right: 2px;
}

    
#closePic {
        order: 3;
        background-image: url('/Displays/images/SlideshowCtls/new/ansicht-galerie-0.png');
        /*background-image: url('/Displays/images/Dark/close.png');*/
        /*    position: absolute;
    bottom:9px;
    right:85px;
*/
        height: 30px;
        width: 30px;
        background-repeat: no-repeat;
        background-position: center center;
        cursor: pointer;
    }
    #closePic:hover {
        background-image: url('/Displays/images/SlideshowCtls/new/ansicht-galerie-1.png');
        background-color:rgba(0,0,0,.4);
    }
#infoImagePic
{
    background-image: url('/Displays/images/SlideshowCtls/new/info-0.png'); 
    /*background-image: url('/Displays/images/Dark/close.png');*/
/*bottom:9px;
    right:125px;
*/    
    order:2;
    height:30px;
    width:30px;
    background-repeat:no-repeat;
    background-position: center center;
    cursor:pointer;

}
    #infoImagePic:hover {
        background-image: url('/Displays/images/SlideshowCtls/new/info-1.png') !important;
        background-color: rgba(0,0,0,.4);
    }

.SharePic
{
/*  position: absolute;*/
    background-image: url('/Displays/images/SlideshowCtls/new/share-0.png'); 
    /*background-image: url('/Displays/images/Dark/close.png');*/
/*    bottom:9px;
    right:165px;
*/
    order:5;
    height:30px;
    width:30px;
    background-repeat:no-repeat;
    background-position: center center;
    cursor:pointer;
}
    .SharePic:hover {
        background-image: url('/Displays/images/SlideshowCtls/new/share-1.png');
        background-color: rgba(0,0,0,.4);
    }



#NormScreenPic
{
    position:absolute;
    width: 30px;
    height: 30px;
    bottom:9px;
        right:8px;
    background-repeat:no-repeat;
    background-image: url('/Displays/images/SlideshowCtls/LeaveFillScreen.png');
    background-position: center center;
    cursor:pointer;
}

.ControllerX
{
    width: 100%;
}



#nextPic
{
    left: 114px;
}

#infoPic
{
    left:182px;
}






#imgProg
{
    position:absolute;
    left:8px;
    width:150px;
    height:8px;
    bottom:26px;
    Background-color:#262626;
    border:1px solid Black;
    padding: 2px 2px 2px 2px;
    visibility:hidden;
    -moz-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;   
    z-index:32000; 
 
}
#imgProgBar
{
    position: relative;
    background-color: #FFFFFF;
    width: 0%;
    height: 100%;
    background-image: url('../images/pbar-ani.gif');
    background-repeat: repeat-x;
}

#SLSETText
{
    width:100%;
    position:relative;
    text-align:center;
    background-color:#606060;
}
#SlideSettings
{
    margin:0px;
    background-position: 0px -5px;
    padding-top:0px;
    color:White;
    font-family:Arial,Helvetiva,sans-serif;
    font-size:12px;
    
    background-color: #292929;
    border-radius: 9px 9px 9px 9px;
    border: 1px solid #606060;
    position: absolute;
    left: 8px;
    height: 125px;
    width:250px;
    bottom: 40px;
    z-index: 65000;
    overlay: hidden;
    background-image: url('/Displays/Images/Dark/SLDlgHeader.jpg');
    background-repeat: repeat-x;
    box-shadow:3px 3px 3px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow:3px 3px 3px rgba(0, 0, 0, 0.25);
    -moz-box-shadow:3px 3px 3px rgba(0, 0, 0, 0.25);
}

#SLOk
{
    position: absolute;
    bottom: 5px;
    right: 75px;
    padding:5px;
    text-align:center;
    border:1px solid #a0a0a0;
    background-color: #606060;
    border-radius:2px 2px 2px 2px;
    cursor:pointer;
}
#SLCancel
{
     position: absolute;
    bottom: 5px;
    right: 5px;
    text-align:center;
    padding:5px;
    border:1px solid #a0a0a0;
    background-color: #606060;
    border-radius:2px 2px 2px 2px;
    cursor:pointer;
}
#SLCancel hover
{
        background-color: #006060;
}

#SlTime
{
    width:1em;
    background-color:#a0a0a0;
    border-radius:2px 2px 2px 2px;
    border:1px solid #606060;
}
#CheckLoop
{
    margin-right:5px;
}
#f1
{
    margin:0px;
    position:relative;
    padding-top:10px;
    padding-bottom:10px;
    border-bottom:1px solid #606060;
    padding-left:4px;
}

#ssbInfo {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 500;
    color: black;
    font-size: 16px;
    line-height: 131% !important;
    z-index: 6000;
    background-color: White;
}
#ssbInfoData{
    background-color: white;
    
}
#infSlideRight
{
    width: 25px;
    height: 25px;
    padding-left: 0px;
    background-image: url('../Displays/Images/SlideshowCtls/SlideClose.png') ;
    background-repeat: no-repeat;
    float:left;
    cursor:pointer;
}
.infSlideRightClosed
{
    width: 14px !important;
    height: 16px !important;
    background-image: url('../Displays/Images/SlideshowCtls/SlideInfoOut.png') !important;
    background-position: left center !important;
    
}
#SlideInfoText
{
    height: 25px;
    color: Black;
    padding-top: 4px;
    padding-left:4px;
    cursor:pointer;
}
.SlideInfoTextClosed
{
    color: White !important;
    background-image: url('../Displays/Images/SlideshowCtls/SlideButtonBack.png');
    background-repeat: repeat-x;
    border-bottom:1px solid #202020;
    border-top:1px solid #606060;
    margin-left: 14px;
    height: 16px;
    padding-top: 0px !important;
}

#ssbInfo ul
{
    margin-left: 0px;
    list-style-type:none;
    padding-left:8px;
    line-height:180%;
    
}

#infImgInfoCtainerTxt{
    margin-bottom:40px;
    height:70px;
}
.OpenList
{
}
#ssbInfo li
{
    margin:0px;
    margin-top:12px;    
    cursor:pointer;
}

#infPreview
{
    width:100%;
    height:170px;
    position:relative;
    background-color:rgba(83,83,83,.10)
}
#infoHeader
{
    width:100%;
    background-color:white;
}

#infoClose {
    float: right;
    background-image: url('../Displays/Images/SlideshowCtls/new/x-schliessen.png');
    background-repeat:no-repeat;
    background-position-y:center;
    background-position-x:center;
    cursor:pointer;
}
    #infoClose:hover {
        background-image: url('../Displays/Images/SlideshowCtls/new/x-schliessen-1.png');
        background-color:rgba(0, 0, 0, 0.25);
    }
.infoList label
{
    cursor:default !important;
    color:#404040 !important;
    font-weight:600 !important;
}

.infoList ul
{
    list-style-type:none !important;
    list-style-position:outside !important;
    list-style-image:none !important;
    margin-left: 0px !important;
    padding-left:0px !important;
    font-size:9px;
    

}
.infoList li
{
    margin:0px;
    margin-bottom:7px !important;
    padding-top:4px !important;
    margin-top:0px !important;    
    line-height:131%;
}
#infScroll
{
    overflow:hidden;
    position:relative;
}
.infoList div
{
    cursor:default !important;
    color:black;
    word-wrap: break-word;
}

#sharePopup
{
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 90000;
	padding: 8px;
	border-left: 1px solid #656565;
	border-right: 1px solid #656565;
	border-bottom: 1px solid #656565;
	background: #ffffff;
    font-family: "Segoe UI",Tahoma,Verdana,Arial;
	font-size: 12px;
	color: #535353;
}
#sharePopup h6
{
	margin: 0 18px 6px 0;
	font-size: 12px;
	font-weight: bold;
}
#sharePopup p
{
	margin: 6px 0 0 0;
}
#sharePopup ul
{
	margin: 0;
    padding: 0;
    list-style: none;
}
#sharePopup ul li
{
    display: inline-block;
	margin: 0;
    padding: 0 3px 0 0;
    cursor: pointer;
}

#sharePopupClose
{
	position: absolute;
	top: 11px;
	right: 8px;
	width: 11px;
	height: 11px;
	cursor: pointer;
}


#commSpinner {
    position: absolute;
    display: table;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
}
#commSpinnerCell {
    display: table-cell;
    text-align: center;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
#spinnIt {
    display: inline-block;
    top: auto;
    left: auto;
    height: 150px;
    width: 150px;
    text-align: center;
    vertical-align: middle;
}

.TopPanel a:link {
    color: #D3D3D3;
}
.TopPanel a:hover {
    color: white;
}
.TopPanel a:visited {
    color: gray;
}

#SLS_ImageV {
    position: absolute;
    top: 0px;
    width: 100%;
    bottom: 0px;
    color: purple;
    border-color: pink;
}

#LowerLinePlace{
    position:relative;
    height:40px;
}


#EmptySlideShow {
    position: absolute;
    z-index: 70000;
    font-size: 30px;
}
@media only screen and (max-width: 450px) {
    #EmptySlideShow {
        font-size: 20px;
    }
}
@media only screen and (max-width: 250px) {
    #EmptySlideShow {
        font-size: 14px;
    }
}

.ellip {
    display: block;
    height: 100%;
}

.ellip-line {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
}

.ellip,
.ellip-line {
    position: relative;
    overflow: hidden;
    max-width: 100%;
}

.ImagesStuff{

}


@media print {
    #TmbContainer,
    .ThumbElement {
        display: none;
    }
}